This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 178418 - missing important header files form the devel package
missing important header files form the devel package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-20 07:05 EST by Levente Farkas
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-24 09:23:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Levente Farkas 2006-01-20 07:05:48 EST
Description of problem:
in the iptables-devel packages the most important header files are missing like:
ip6tables.h
iptables_common.h
iptables.h
without it no one can install any new ipbales module like:
http://terminus.sk/~marek/prog/ipt_sysrq.shtml
what's more iptables-debuginfo contians it and imho it should have to be in
devel package rather then in debuginfo.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
please include them in the devel package.

Additional info:
Comment 1 Thomas Woerner 2006-01-24 09:23:31 EST
Fixed in rawhide in rpm iptables-1.3.4-3.

Note You need to log in before you can comment on or make changes to this bug.